body {
	background-color: #e6ffe6;
	font-family: Garamond, serif;}
	h1 {text-align: left;size:100;}
	h4 {text-align: left;}
	a {text-align: center;}

#top a:link, a:visited {
	color:white;
	text-align: center;
	text-decoration:none;
	font-size:25px;
}

#bot a:link, a:visited{
    color:black;
    text-align: center;
	text-decoration:none;
	font-size:25px;
}
#top a:hover, a:active{
	color:  white;
}

#bot a:hover, a:active{
	color:  grey;
}


.nav {
	background-color:#339966;
	list-style-type:none;
	text-align:center;
	font-size:40px;
	margin:-10px;
	padding:15px 15px 35px 15px;
}
.nav link {
	display: inline-block;
	padding:20px;
}

div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 250px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

h1 {
	text-align: center;
}

.info-container {
	display: flex;
}

.contained {
	flex: 1;
}

.info {

	background-color: #8cd9b3;
	color: black;
	padding:10px;
	border:2px solid black;
	margin: 40px
}
.info img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.bio {
	background-color: #e6ffe6;
	color: black;
	padding:20px;
	margin:40px;
}